/* San Francisco */
@font-face {
  font-family: "SFProText";
  font-weight: 700;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-bold.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-bold.woff")
    format("woff2");
}

@font-face {
  font-family: "SFProText";
  font-weight: 500;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-medium.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-medium.woff")
    format("woff2");
}

@font-face {
  font-family: "SFProText";
  font-weight: 400;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-regular.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/sf-pro-text-regular.woff")
    format("woff2");
}

/* Marmelat */
@font-face {
  font-family: "Marmelat";
  font-weight: 900;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Black.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Black.otf")
    format("woff2");
}

@font-face {
  font-family: "Marmelat";
  font-weight: 700;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Bold.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Bold.otf")
    format("woff2");
}

@font-face {
  font-family: "Marmelat";
  font-weight: 500;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Medium.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Medium.otf")
    format("woff2");
}

@font-face {
  font-family: "Marmelat";
  font-weight: 400;
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Book.eot");
  src: url("https://hooly-objects-master.s3.amazonaws.com/hooly-fonts/Marmelat_Book.otf")
    format("woff2");
}

